Debian Bug report logs - #594330
libusb2 doesn't detect any devices

version graph

Package: libusb2; Maintainer for libusb2 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: David Moles <molesd@rocketmail.com>

Date: Wed, 25 Aug 2010 11:09:06 UTC

Severity: grave

Tags: patch

Found in version freebsd-libs/8.1-3

Fixed in version freebsd-libs/8.1-5

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, molesd@rocketmail.com, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#594330; Package libusb2. (Wed, 25 Aug 2010 11:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Moles <molesd@rocketmail.com>:
New Bug report received and forwarded. Copy sent to molesd@rocketmail.com, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 25 Aug 2010 11:09:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Moles <molesd@rocketmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libusb2 doesn't detect any devices
Date: Wed, 25 Aug 2010 07:06:55 -0400
[Message part 1 (text/plain, inline)]
Package: libusb2
Version: 8.1-3
Severity: grave
Tags: patch

Hi!

libusb2 is unusable because libusb_get_device_list doesn't detect any devices. This happens because libusb20_be_alloc_ugen20 is disabled.

This problem can be reproduced with lsusb from http://code.google.com/p/segin-utils/source/browse/trunk/freebsd-utils/lsusb-libusb.c.

I'm providing a patch.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.1-1-amd64
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libusb2 depends on:
ii  libbsd0                       0.2.0-1    utility functions from BSD systems
ii  libc0.1                       2.11.2-2   Embedded GNU C Library: Shared lib

libusb2 recommends no packages.

libusb2 suggests no packages.

-- no debconf information
[libusb.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#594330; Package libusb2. (Wed, 25 Aug 2010 16:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hans Petter Selasky <hselasky@c2i.net>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 25 Aug 2010 16:54:03 GMT) Full text and rfc822 format available.

Message #10 received at 594330@bugs.debian.org (full text, mbox):

From: Hans Petter Selasky <hselasky@c2i.net>
To: 594330@bugs.debian.org
Subject: libusb2 doesn't detect any devices
Date: Wed, 25 Aug 2010 18:47:18 +0200
Committed to USB P4.

--HPS

http://p4web.freebsd.org/@@182898?ac=10

Change 182898 by hselasky@hselasky_laptop001 on 2010/08/25 16:49:00

        LibUSB:
                - patch for GNU/kFreeBSD by David Moles
        
        PR:             http://bugs.debian.org/cgi-
bin/bugreport.cgi?bug=594330
        Reviewed by:    hselasky @

Affected files ...

.. //depot/projects/usb/src/lib/libusb/libusb20.c#19 edit

Differences ...

==== //depot/projects/usb/src/lib/libusb/libusb20.c#19 (text+ko) ====

@@ -1182,7 +1182,7 @@
 {
        struct libusb20_backend *pbe;
 
-#ifdef __FreeBSD__
+#if defined(__FreeBSD__) || defined(__FreeBSD_kernel__)
        pbe = libusb20_be_alloc(&libusb20_ugen20_backend);
 #else
        pbe = NULL;




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#594330; Package libusb2. (Wed, 25 Aug 2010 22:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aurelien Jarno <aurelien@aurel32.net>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 25 Aug 2010 22:33:05 GMT) Full text and rfc822 format available.

Message #15 received at 594330@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurelien@aurel32.net>
To: David Moles <molesd@rocketmail.com>, 594330@bugs.debian.org
Subject: Re: Bug#594330: libusb2 doesn't detect any devices
Date: Thu, 26 Aug 2010 00:29:23 +0200
On Wed, Aug 25, 2010 at 07:06:55AM -0400, David Moles wrote:
> Package: libusb2
> Version: 8.1-3
> Severity: grave
> Tags: patch
> 
> Hi!
> 
> libusb2 is unusable because libusb_get_device_list doesn't detect any devices. This happens because libusb20_be_alloc_ugen20 is disabled.
> 
> This problem can be reproduced with lsusb from http://code.google.com/p/segin-utils/source/browse/trunk/freebsd-utils/lsusb-libusb.c.
> 
> I'm providing a patch.
> 

Thanks for the patch, it will be fixed in the next upload.


-- 
Aurelien Jarno	                        GPG: 1024D/F1BCDB73
aurelien@aurel32.net                 http://www.aurel32.net




Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Wed, 25 Aug 2010 22:51:24 GMT) Full text and rfc822 format available.

Notification sent to David Moles <molesd@rocketmail.com>:
Bug acknowledged by developer. (Wed, 25 Aug 2010 22:51:24 GMT) Full text and rfc822 format available.

Message #20 received at 594330-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 594330-close@bugs.debian.org
Subject: Bug#594330: fixed in freebsd-libs 8.1-5
Date: Wed, 25 Aug 2010 22:47:23 +0000
Source: freebsd-libs
Source-Version: 8.1-5

We believe that the bug you reported is fixed in the latest version of
freebsd-libs, which is due to be installed in the Debian FTP archive:

freebsd-libs_8.1-5.diff.gz
  to main/f/freebsd-libs/freebsd-libs_8.1-5.diff.gz
freebsd-libs_8.1-5.dsc
  to main/f/freebsd-libs/freebsd-libs_8.1-5.dsc
libcam-dev_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libcam-dev_8.1-5_kfreebsd-i386.deb
libcam0_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libcam0_8.1-5_kfreebsd-i386.deb
libdevstat-dev_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libdevstat-dev_8.1-5_kfreebsd-i386.deb
libdevstat7_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libdevstat7_8.1-5_kfreebsd-i386.deb
libgeom-dev_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libgeom-dev_8.1-5_kfreebsd-i386.deb
libgeom0-udeb_8.1-5_kfreebsd-i386.udeb
  to main/f/freebsd-libs/libgeom0-udeb_8.1-5_kfreebsd-i386.udeb
libgeom0_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libgeom0_8.1-5_kfreebsd-i386.deb
libipx-dev_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libipx-dev_8.1-5_kfreebsd-i386.deb
libipx2-udeb_8.1-5_kfreebsd-i386.udeb
  to main/f/freebsd-libs/libipx2-udeb_8.1-5_kfreebsd-i386.udeb
libipx2_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libipx2_8.1-5_kfreebsd-i386.deb
libkiconv-dev_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libkiconv-dev_8.1-5_kfreebsd-i386.deb
libkiconv4_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libkiconv4_8.1-5_kfreebsd-i386.deb
libkvm-dev_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libkvm-dev_8.1-5_kfreebsd-i386.deb
libkvm0_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libkvm0_8.1-5_kfreebsd-i386.deb
libmemstat-dev_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libmemstat-dev_8.1-5_kfreebsd-i386.deb
libmemstat3_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libmemstat3_8.1-5_kfreebsd-i386.deb
libnetgraph-dev_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libnetgraph-dev_8.1-5_kfreebsd-i386.deb
libnetgraph4_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libnetgraph4_8.1-5_kfreebsd-i386.deb
libsbuf-dev_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libsbuf-dev_8.1-5_kfreebsd-i386.deb
libsbuf0-udeb_8.1-5_kfreebsd-i386.udeb
  to main/f/freebsd-libs/libsbuf0-udeb_8.1-5_kfreebsd-i386.udeb
libsbuf0_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libsbuf0_8.1-5_kfreebsd-i386.deb
libusb2-dev_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libusb2-dev_8.1-5_kfreebsd-i386.deb
libusb2-udeb_8.1-5_kfreebsd-i386.udeb
  to main/f/freebsd-libs/libusb2-udeb_8.1-5_kfreebsd-i386.udeb
libusb2_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libusb2_8.1-5_kfreebsd-i386.deb
libusbhid-common_8.1-5_all.deb
  to main/f/freebsd-libs/libusbhid-common_8.1-5_all.deb
libusbhid-dev_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libusbhid-dev_8.1-5_kfreebsd-i386.deb
libusbhid4_8.1-5_kfreebsd-i386.deb
  to main/f/freebsd-libs/libusbhid4_8.1-5_kfreebsd-i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 594330@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated freebsd-libs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 26 Aug 2010 00:29:47 +0200
Source: freebsd-libs
Binary: libsbuf0 libsbuf0-udeb libsbuf-dev libcam0 libcam-dev libgeom0 libgeom-dev libgeom0-udeb libusbhid4 libusbhid-common libusbhid-dev libusb2 libusb2-dev libusb2-udeb libkvm0 libkvm-dev libdevstat7 libdevstat-dev libmemstat3 libmemstat-dev libnetgraph4 libnetgraph-dev libipx2 libipx-dev libipx2-udeb libkiconv4 libkiconv-dev
Architecture: source kfreebsd-i386 all
Version: 8.1-5
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 libcam-dev - Development files for libcam
 libcam0    - FreeBSD CAM (Common Access Method) library
 libdevstat-dev - Development files for libdevstat
 libdevstat7 - FreeBSD devstat (kernel interface) library
 libgeom-dev - Development files for libgeom
 libgeom0   - FreeBSD GEOM library
 libgeom0-udeb - FreeBSD GEOM library (udeb) (udeb)
 libipx-dev - Development files for libipx
 libipx2    - FreeBSD IPX address conversion support library
 libipx2-udeb - FreeBSD IPX address conversion support library (udeb) (udeb)
 libkiconv-dev - Development files for libkiconv
 libkiconv4 - FreeBSD kernel side iconv library (udeb)
 libkvm-dev - Development files for libkvm
 libkvm0    - FreeBSD kvm (kernel memory interface) library
 libmemstat-dev - Development files for libmemstat
 libmemstat3 - FreeBSD memstat (kernel interface) library
 libnetgraph-dev - Development files for libnetgraph
 libnetgraph4 - FreeBSD memstat (kernel interface) library
 libsbuf-dev - Development files for libsbuf
 libsbuf0   - FreeBSD string buffer library
 libsbuf0-udeb - FreeBSD string buffer library (udeb) (udeb)
 libusb2    - FreeBSD userspace USB programming library
 libusb2-dev - Development files for libusb2
 libusb2-udeb - Development files for libusb2 (udeb) (udeb)
 libusbhid-common - Common files for the USB HID devices FreeBSD library
 libusbhid-dev - Development files for libusbhid
 libusbhid4 - FreeBSD library to access USB HID devices
Closes: 594330
Changes: 
 freebsd-libs (8.1-5) unstable; urgency=low
 .
   * libusb2: fix USB devices detection. Closes: bug#594330.
Checksums-Sha1: 
 5ad83319adc5813e0b84d1d6b4b368cd66e892cc 1648 freebsd-libs_8.1-5.dsc
 cec34aac9a152da90843f76029266852775691d8 17687 freebsd-libs_8.1-5.diff.gz
 f6ca9e78ede3f2daab60481c47c87cb1bdb8dd52 9760 libsbuf0_8.1-5_kfreebsd-i386.deb
 9ccf1b2b0b9210295f3d0b373a832521358de003 3626 libsbuf0-udeb_8.1-5_kfreebsd-i386.udeb
 f82747b2e7047e234254441b8ef602b94982e955 8642 libsbuf-dev_8.1-5_kfreebsd-i386.deb
 5d89e67a246154201456031ad9d07a9e3cfe32de 43498 libcam0_8.1-5_kfreebsd-i386.deb
 4bee39d0a6bc7ad8938972a4acedaee4515753a0 61800 libcam-dev_8.1-5_kfreebsd-i386.deb
 e129a03986d8c58df3cd5bb1f215604ff733c77f 15332 libgeom0_8.1-5_kfreebsd-i386.deb
 65e551bbde038ed310b83e5b754551a99fb0c3de 21124 libgeom-dev_8.1-5_kfreebsd-i386.deb
 9b1aceba1c2a7dd609091966bae18771dbf9b431 9122 libgeom0-udeb_8.1-5_kfreebsd-i386.udeb
 52fb34e6664fa834a26fc822d3bd57acccc16dbc 13150 libusbhid4_8.1-5_kfreebsd-i386.deb
 7095c4071fcdca62672f680b833ed88e1306cd49 17268 libusbhid-dev_8.1-5_kfreebsd-i386.deb
 f46b101ad85cc0b7edc66c8063f097df12b50513 33878 libusb2_8.1-5_kfreebsd-i386.deb
 ef11129d75fc158294528eae2edb55c27cd48f3f 58190 libusb2-dev_8.1-5_kfreebsd-i386.deb
 23760ee5e4d3708fc30fffa32b7d40eb090cacd0 27664 libusb2-udeb_8.1-5_kfreebsd-i386.udeb
 36a001e2a8175edaaa8ffeebdc0ac3e6f8963646 21032 libkvm0_8.1-5_kfreebsd-i386.deb
 53cd00fe767cfd78a61cdb3d6fc2d866d9bd3b7b 44826 libkvm-dev_8.1-5_kfreebsd-i386.deb
 aed4481478b364d466293ddffff48bec951a3469 16020 libdevstat7_8.1-5_kfreebsd-i386.deb
 7d4ebbc0990f7f48662ca16ed6153f116c225728 24204 libdevstat-dev_8.1-5_kfreebsd-i386.deb
 53ef492cc698619552bb6f52f4076a76ceb7bfde 14054 libmemstat3_8.1-5_kfreebsd-i386.deb
 fd9df421ede853b3f690d9365019effa5b03f0a6 21760 libmemstat-dev_8.1-5_kfreebsd-i386.deb
 1658c07c955ef654523d0bbe98f1d41f03c3b726 13984 libnetgraph4_8.1-5_kfreebsd-i386.deb
 8e48bcd090445d32da5e06022fe42766e06e0175 19792 libnetgraph-dev_8.1-5_kfreebsd-i386.deb
 d1d173f5127415cabe3398244f43c0b18fed5116 9988 libipx2_8.1-5_kfreebsd-i386.deb
 31c13f740ac8404e11c1a5aaf6a020da985a21db 12370 libipx-dev_8.1-5_kfreebsd-i386.deb
 01379d86a847d1c694239fdd10d60506a4d5aeee 3834 libipx2-udeb_8.1-5_kfreebsd-i386.udeb
 1767f963e7cb97382ba65886c685592e1409d3ec 12004 libkiconv4_8.1-5_kfreebsd-i386.deb
 e030c5366a3e582a008ba2aa5a78ea8b53f1e473 9782 libkiconv-dev_8.1-5_kfreebsd-i386.deb
 e8b135fa437318e53581fa99b36506dc0f414624 20522 libusbhid-common_8.1-5_all.deb
Checksums-Sha256: 
 78ca0467a59571089b76485707e1da8d454ca501a85b5f802d965697fb44ea3c 1648 freebsd-libs_8.1-5.dsc
 a4203c7e4c8804da14f2c966dfa6400183431c0035a6b4cf71919a70d58f02d4 17687 freebsd-libs_8.1-5.diff.gz
 99acd8422bea23e9722edfb412d0595fcb6b700ce8ce39c8eda555bbe879071d 9760 libsbuf0_8.1-5_kfreebsd-i386.deb
 d8306934143bc9b8fcfbe74b84871d33d9c048efec2de3854d260e42fe30bdf5 3626 libsbuf0-udeb_8.1-5_kfreebsd-i386.udeb
 0d47a6d9e9e021fae6f0057a53191f0a97ce2ce254b99609b3d9782497cf4c12 8642 libsbuf-dev_8.1-5_kfreebsd-i386.deb
 aa7611336e2976eeb88793b1cb470aac88090418915efab774ca49abc3bb4eb0 43498 libcam0_8.1-5_kfreebsd-i386.deb
 bfbd4a02a1673fac007df7a855a59f25fa173a2c6f3e71fed8d55f28761a1664 61800 libcam-dev_8.1-5_kfreebsd-i386.deb
 aca44ec09c4c40c08950d1587f71f1038fd319749c751e916acb6fb1c80c3401 15332 libgeom0_8.1-5_kfreebsd-i386.deb
 77ffb8506b50f54ce4696d5f748d44837d60946890c29a90e5f070f5e41110d2 21124 libgeom-dev_8.1-5_kfreebsd-i386.deb
 d2b50e8dc6136a2e9a4817a9743ff3621ba2b5688b941a8222c76e1463afabf2 9122 libgeom0-udeb_8.1-5_kfreebsd-i386.udeb
 9e3cab04cfa84fa53e8e5488e29bb28594a9c7e5ac58738bbac17ca5ba012ed6 13150 libusbhid4_8.1-5_kfreebsd-i386.deb
 d2a5e35e3f9e5dfa6e57d2b8d5992772bbadd76eb6a0fc133b1578659f910709 17268 libusbhid-dev_8.1-5_kfreebsd-i386.deb
 7567c00da2ef17ff9d961963b5c204ec05af73d5956b0d0e71ae1fe3c0bd519a 33878 libusb2_8.1-5_kfreebsd-i386.deb
 8ee600313d807819514ef975b874c15ffc909345b16d98a3c63e2a5097f68ae8 58190 libusb2-dev_8.1-5_kfreebsd-i386.deb
 de6d745ffa7d46d64c163a8574f06ceb663983d5ee44c9c6157ca31be261b9bc 27664 libusb2-udeb_8.1-5_kfreebsd-i386.udeb
 64b119a8d28f4fddc91db4a331a42d8075622a1ce4ee729a92c31c6eee3c866a 21032 libkvm0_8.1-5_kfreebsd-i386.deb
 75704dc3b4bf6866e7ff13333aeedc5c7580b686cdb04e9598a6b44955288b7c 44826 libkvm-dev_8.1-5_kfreebsd-i386.deb
 66e4787a134461a1d66ddada5f1082bccd1995f7ee1acb83b812c2be2f59bbbf 16020 libdevstat7_8.1-5_kfreebsd-i386.deb
 fe6d45dffe22d6b085f773d5b874ce53ae7ee67eed1c275f7cf400b3bc349da1 24204 libdevstat-dev_8.1-5_kfreebsd-i386.deb
 f9744adb009727c6ebe2802bd9d324883f28e7fdf374d298a2965a7ddde54695 14054 libmemstat3_8.1-5_kfreebsd-i386.deb
 c38353a709f7cf74ea4cc954fd41e581fb4d6e817bcddd45d9dccb68ad1ee550 21760 libmemstat-dev_8.1-5_kfreebsd-i386.deb
 a5b450cd50154a3463f2ba1eeba941f20b9768a14590cc309cf2d09641311d88 13984 libnetgraph4_8.1-5_kfreebsd-i386.deb
 8c77acf2398c0f55680a67d7486627ec3e920f5dd47426d369efd03ec69128fe 19792 libnetgraph-dev_8.1-5_kfreebsd-i386.deb
 30ba76dd7c1f82fa9dd5140f8820dfa1b7b272fa2d038f4b3559b9cafa544e61 9988 libipx2_8.1-5_kfreebsd-i386.deb
 d3160f1abc15d1fbffe77664e3774c0c81aae534f7b24170e89f028cd94e180e 12370 libipx-dev_8.1-5_kfreebsd-i386.deb
 a4079b91e8babbaaccd0982c80b969e94f5326bd614748c621be6192511b95e4 3834 libipx2-udeb_8.1-5_kfreebsd-i386.udeb
 16556e918581626d3ce9d524fdb3a2c6a8c1a660a9bb8d5de468939e0bb4817d 12004 libkiconv4_8.1-5_kfreebsd-i386.deb
 4df7f1c2a5295b95a66443966ce0a72e4203409d7b1fad776d80646689310b4c 9782 libkiconv-dev_8.1-5_kfreebsd-i386.deb
 3fcd5dcfc60f13e5ea9dd756a4e857a32d99771559bab4a66cdbfe2a09fc5a05 20522 libusbhid-common_8.1-5_all.deb
Files: 
 c6a1225ef983b4c1f932f998599597e8 1648 libs optional freebsd-libs_8.1-5.dsc
 6410ee6c9f43b0ffc2d96fa06b078b91 17687 libs optional freebsd-libs_8.1-5.diff.gz
 98d6fd38f122cb9b7f49ac7b509b9b23 9760 libs optional libsbuf0_8.1-5_kfreebsd-i386.deb
 f0fcd8022daebe3064850cf7a84d579b 3626 debian-installer optional libsbuf0-udeb_8.1-5_kfreebsd-i386.udeb
 16eb0b7eb4b0d2bb1e161a458af1fc4c 8642 libdevel optional libsbuf-dev_8.1-5_kfreebsd-i386.deb
 677767d67f1d468af156aa4d195ef6b1 43498 libs optional libcam0_8.1-5_kfreebsd-i386.deb
 0182de658395bc26d73b330fb6e6fbc6 61800 libdevel optional libcam-dev_8.1-5_kfreebsd-i386.deb
 1eebe5eae44309b4153fb2211c37c69b 15332 libs optional libgeom0_8.1-5_kfreebsd-i386.deb
 d8d9f2dd95e1a8ab1f58c731d53ef6d9 21124 libdevel optional libgeom-dev_8.1-5_kfreebsd-i386.deb
 af0d8e6edfb9aa4f6e7ef6568e3dd24d 9122 debian-installer optional libgeom0-udeb_8.1-5_kfreebsd-i386.udeb
 c5466c1a60c5cffb38837f03c569311b 13150 libs optional libusbhid4_8.1-5_kfreebsd-i386.deb
 165a7f3a65653333ba7bdb2643312a98 17268 libdevel optional libusbhid-dev_8.1-5_kfreebsd-i386.deb
 b93aa6e297b8ac4395d94315894728fc 33878 libs optional libusb2_8.1-5_kfreebsd-i386.deb
 786a9ff9a68fd0d7210042142aaef9c2 58190 libdevel optional libusb2-dev_8.1-5_kfreebsd-i386.deb
 21de12bd8ca378f0a0b15bab2d43d38b 27664 debian-installer optional libusb2-udeb_8.1-5_kfreebsd-i386.udeb
 8ea3cc94c33509c0f2d527b4f87c4c41 21032 libs optional libkvm0_8.1-5_kfreebsd-i386.deb
 77371feec8a967af957bab8b3d5909a2 44826 libdevel optional libkvm-dev_8.1-5_kfreebsd-i386.deb
 74772f62bfaccf5919d3f9d2a7adc87b 16020 libs optional libdevstat7_8.1-5_kfreebsd-i386.deb
 cff292797f27c65cdb7db4e7f93fd5f1 24204 libdevel optional libdevstat-dev_8.1-5_kfreebsd-i386.deb
 609fe061e385ab13279945570478852d 14054 libs optional libmemstat3_8.1-5_kfreebsd-i386.deb
 1737b3257cc14a50a788bf53c067693f 21760 libdevel optional libmemstat-dev_8.1-5_kfreebsd-i386.deb
 dcc5003ef641c446b85fc15f39d62e9d 13984 libs optional libnetgraph4_8.1-5_kfreebsd-i386.deb
 5a65eb17222524869521599f0081fcc4 19792 libdevel optional libnetgraph-dev_8.1-5_kfreebsd-i386.deb
 a186cfcb837898e85c46aa7d05b1a77b 9988 libs optional libipx2_8.1-5_kfreebsd-i386.deb
 f38967cfe69acc6628dcb7fb34dd6b2f 12370 libdevel optional libipx-dev_8.1-5_kfreebsd-i386.deb
 13da242b83f51e241e2959230f5cebc2 3834 debian-installer optional libipx2-udeb_8.1-5_kfreebsd-i386.udeb
 b789bfb7ada163cf8140d96e9d825671 12004 libs optional libkiconv4_8.1-5_kfreebsd-i386.deb
 83eaa09e9722244d5298520cac1f9f0f 9782 libdevel optional libkiconv-dev_8.1-5_kfreebsd-i386.deb
 3d7bb3d44a625327342b199151671e54 20522 libs optional libusbhid-common_8.1-5_all.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iD8DBQFMdZnpw3ao2vG823MRAiwCAJ0RmMmoD10p7Rg/WpVY02UEU5EkbwCfX25v
sIjn7Q7aIoJh2aUy9sxHHMU=
=ZaBj
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 23 Sep 2010 07:33:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:38:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.